<MissionItem.ScrambleRace_GroundWheeledVehicles __id="5679c490-98be-4ff0-b5bd-e2e1e5986a6a" __path="libs/foundry/records/missiondata/pu_items/scramblerace/racetype/scramblerace_groundwheeledvehicles.xml" __type="MissionItem" entityClass="00000000-0000-0000-0000-000000000000" weighting="1.0">
  <stringVariants __type="MissionStringVariants">
    <variants>
      <MissionStringVariant __type="MissionStringVariant" string="@ScrambleRace_RaceType_03" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
      <MissionStringVariant __type="MissionStringVariant" string="@ScrambleRace_RaceTypeShort_03" tag="5e22ff70-06a3-4060-8660-9cae8c4bcf52" />
      <MissionStringVariant __type="MissionStringVariant" string="@ScrambleRace_RaceTypeTitle_03" tag="83501a67-e92c-4154-acf6-6ab77dd233f7" />
      <MissionStringVariant __type="MissionStringVariant" string="@ScrambleRace_ASOP_01" tag="84be4467-2f3a-469c-b3df-eb3689630d8f" />
    </variants>
  </stringVariants>
  <tags 7131f390-96b2-4ea3-8a7a-78c7a3a12528="7131f390-96b2-4ea3-8a7a-78c7a3a12528" 201a1025-0343-462d-acc0-507a396a4940="201a1025-0343-462d-acc0-507a396a4940" />
</MissionItem.ScrambleRace_GroundWheeledVehicles>